echo off
if "%1" == "" goto nt
if "%1" == "os2" goto os2
if "%1" == "OS2" goto os2
if "%1" == "nt" goto nt
if "%1" == "NT" goto nt
goto error

:nt
echo NT environment variables set for Win32 development
set path=%path%;c:\nt\mstools\bin;c:\nt\mstools\samples\bin
set include=c:\nt\mstools\h;c:\nt\mstools\samples\inc;
set lib=c:\nt\mstools\lib
set tmp=c:\nt\tmp
set temp=c:\nt\tmp
set
goto done

:os2
echo OS/2 environment variables set for Win32 development
set path=c:\nt\mstools\bin\os2;%path%
set include=c:\nt\mstools\h;c:\nt\mstools\samples\inc;
set lib=c:\nt\mstools\lib
set
goto done

:error
echo Usage: setenv [nt/os2]

:done
